Subject: Re: Peoples
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jun 2000 00:40:00 -0700 (PDT)

Paul is out of the office today but I found the customer name in my notes - 
it was right below all my notes on CanFibre.  The customer is Latrove Steel.  
I'm going to call Peoples myself to learn how this works.  Does anyone object 
to that?  I will wait until this afternoon before I call.

Heidi
Do you think the production gas can be moved to EES's pool by July 1st?  If 
not, we can sell the gas to Latrove out of CES's pool for July.  However, we 
will not see the fuel credit until August(???) to verify if this works or not.

Marde L Driscoll@EES
06/21/2000 08:29 PM
To: John M Singer/Corp/Enron@ENRON@ECT, Chris Germany/HOU/ECT@ECT
cc: Alain Diza/HOU/EES@EES, Heidi Griffith/DUB/EES@EES, Dick 
Jenkins/HOU/ECT@ECT, Nelson Ferries/Corp/Enron@ENRON@ECT, Mary Theresa 
Franklin/HOU/ECT@ECT 
Subject: Re: Peoples  

Questions that I have:
1)  I am assuming that the Clinton end-user will not go into EESs' pool.  It 
needs to be verified with PNG that I can do a pool to pool nomination to the 
end-user (only a few stand alone customers are grandfathered to receive these 
types of noms.)  This is a critical issue for EES as we are already long gas 
behind the gate and we don't need more production.  If the customer can't 
take my gas from my pool then I will have to bring it in via CNG which will 
only make my pool longer.

2)  If the production meters are moved to EESs' pool then I would suggest 
just a flat index price between ENA and EES.

3)  Will EES be supplying the full 1000/d to the end-user or just the amount 
of the local production transferred to EESs' pool?  

4)  If the fuel credit works the way Chris explains it below then I would be 
willing to sell all of the gas at index but I will need to confirm that with 
PNG.

To: Chris Germany/HOU/ECT@ECT
cc: Marde L Driscoll/HOU/EES@EES@ECT, Alain Diza/HOU/EES@EES@ECT, Heidi 
Griffith/DUB/EES@EES@ECT, Dick Jenkins/HOU/ECT@ECT, Nelson 
Ferries/Corp/Enron@ENRON, Mary Theresa Franklin/HOU/ECT@ECT 
Subject: Re: Peoples  

1. ENA is responsible for purchases of 500 MCFD (515 DthD) Metered Prouction 
from Phillips Production Company.  This volume is will be decreased  until 
further notice because PNG has increased line pressures thus reducing the 
production volumes to 50-60% of normal (Refer to attached schedule).  There 
are 7 Phillips meters  in CES's pool beginning July 2000.  Heidi Boyd @ CES 
will have to nominate the production into CES's pool and away from the pool 
until the meters are moved.  EES should have 6 Phillips Production meters in 
their pool beginning July 2000.

2.  See Attached Schedule for Term, Price & Volume.  

Note:  PNG has increased line pressures which reduces production into the 
system.  Both Phillips Production and Power Gas Marketing are claiming Force 
Majeure.  Their volumes have been reduced to 50-60% of the original contractd 
volume.

Chris Germany@ECT
06/20/2000 03:59 PM
To: John M Singer/Corp/Enron@ENRON, Marde L Driscoll/HOU/EES@EES, Alain 
Diza/HOU/EES@EES, Heidi Griffith/DUB/EES@EES
cc: Dick Jenkins/HOU/ECT@ECT 

Subject: Peoples

Here is what I'm looking at for July 1.  Paul Leanza (Clinton) has a customer 
that can take around 1,000 day.  I don't know if that's dt or mcf.  I will 
use mcf for this email until someone corrects me.  This customer has a 
special deal where the pool operator gets a fuel credit on every mcf the 
customer pulls.  For July, assuming the gathering fuel is 5%, and this 
customer pulls 95 mcf from your production pool, you will get a 5 mcf 
credited back to your imbalance account the following month.  I don't know 
how this works with trading imbalances.  But, at a NYMX of $3.95 that works 
out to $.21 - sounds good to me.  Paul said this customer is looking for a 
CNG Index Flat price or and equivalent basis number.  Marde will not sell at 
that price but I will.

Marde said she would charge ENA a $.03 fee for all the volumes flowing.  
Actually, I would prefer to move all the pool and production gas to EES, 
settle up financially with EES and be done with it.  What we could do to test 
Paul's statement, is have the customer pull 300 mcf/day out of CES's pool for 
July.  It would be easy to see since that is the only deal.   AND, have EES 
take over the pool deal with Power Gas Marketing.  Comments / Questions?

Questions
John
1.  Heidi (EES) said you already have some Phillips production in EES's 
pool.  Does CES still have metered production from Phillips in CES's pool?  
If yes, how many meters?

2.  Please give me the following info for the activity behind Peoples
  Phillips   Power Gas Marketing
Term
Price
Volume

Heidi (EES)
If we find out from John that there is still metered production in CES's 
pool, please call Peoples and see if we can move the metered production to 
EES's pool for July.  Heidi Boyd with CES said you could tell them that CES 
is going out of business and they may make exceptions for that.

Marde
I would prefer to move both supply customers over to EES, where EES makes the 
payments and bills either Clinton or Clinton's customer.  At what price will 
you take these deals?  I assume we need to get this info from John before you 
can anwser this.

---------------------- Forwarded by Chris Germany/HOU/ECT on 06/20/2000 02:51 
PM ---------------------------

	
	From:  John M Singer @ ENRON                           06/19/2000 01:52 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Peoples  

As of today, Power Gas Marketing volume has decreased from 7,500 per month to 
4,000 per month, until further notice, due to Peoples regulating the volume 
of production into their system.

Phillips Production is also down..

For July, I would sell 4, 000 per month supplied by Power Gas Marketing (pool 
to pool), and 300 MCFD x 1.03 = 309 Dth/day metered production from Phillips 
Production.  The Phillips Production meters are in CES's pool.  It will cost 
$100 per transaction to do a pool to pool transfer.  If Paul Leanza can use 
the gas through November, we should move the Phillips meters to his pool 
(309/Day).  The Power Gas volumes go through October.

John